.ivanC10597467827198{position:absolute;visibility:hidden;}





.ivanC10597660561577{position:absolute;visibility:hidden;}.bordertable {

	border-right-width: thin;

	border-left-width: thin;

	border-right-style: dashed;

	border-left-style: dashed;

	border-right-color: #999999;

	border-left-color: #999999;

}

.line {

	border: thin solid #999999;

}

